/* global */
* {
	margin: 0;
	padding: 0;
}
html,body {
	width: 100%;
	height: 100%;
}
html {
	overflow: scroll;
	min-height: 100%;
}
body {
	color: #333;
}
.normal-body {
	background-color: #edeef0;
	line-height: 100%;
	font-size: 12px;
	font-family: 'arial','verdana','simsun','sans-serif';
	background-image: url('../img_ver3/n1-left-bg.gif');
	background-repeat: repeat-y;
	background-position: -798px 0px;
}
.report-body {
	background-color: #fff;
	line-height: 100%;
	font-size: 12px;
	font-family: 'arial','verdana','simsun','sans-serif';
	background-image: url('../img_ver3/n1-left-bg.gif');
	background-repeat: repeat-y;
	background-position: -798px 0px;
}
p,a,th,td,div {
	font-size: 12px;
	font-family: 'arial', 'verdana', 'simsun', 'sans-serif';
}
a {
	color: #fff;
	text-shadow: none;
}
a:link,a:visited {
	color: #098afe;
	text-decoration: none;
}
a:hover {
	color: #06c8df;
	text-decoration: none;
}
ul,ol {
	padding: 0;
	list-style-type: none
}
li {
	line-height: 20px;
}
label {
	padding: 4px 4px;
	margin-right: 4px;
	cursor: pointer;
}
:focus {
	outline: 0;
}
.text-oblique {
	/* -moz-transform: translateY(-10deg);
	-o-transform: translateY(-10deg);
	transform: rotate(-10deg);
	-ms-transform: rotate(-10deg);
	-webkit-transform: rotate(-10deg); */
	text-align: center;
	display: inline-block;
	background: #098afe;
	color: #fff;
}
.text-oblique span {
	font-weight: bold;
}

/* layout-head */
.body-warp {
	width: 100%;
	position: relative;
	background: url('../img_ver3/n1-left-bg.gif') -798px 0 repeat-y;
	background-color: #edeef0;
}
.report-warp {
	width: 100%;
	position: relative;
	background: url('../img_ver3/n1-left-bg.gif') -798px 0 repeat-y;
	background-color: #fff;
}
.main-warp {
	display: inline-block;
	width: 100%;
}
.head-warp {
	position: relative;
	margin: 0 auto;
	height: 40px;
	color: #fff;
	z-index: 30;
	background: -moz-linear-gradient(top, #3b7dd1, #2e78cf);
	background: -webkit-linear-gradient(top, #3b7dd1, #2e78cf);
	background: linear-gradient(top, #3b7dd1, #2e78cf);
	background: -o-linear-gradient(top, #3b7dd1, #2e78cf);
	background: -ms-linear-gradient(top, #3b7dd1, #2e78cf);
}
.head-user {
	position: absolute;
	right: 5px;
	top: 12px;
}
.head-logo {
	width: 290px;
	height: 40px;
	line-height: 40px;
}
.head-logo-txt {
	display: inline-block;
	padding-left: 10px;
	text-align: center;
}
.head-logo-txt span {
	display: inline-block;
	font-size: 20px
}

/* 导航栏右边多功能区域 */
.top-tool-item {
	
}
.top-tool-separator {
	display: inline-block;
	width: 0px;
	margin: 0 10px;
	height: 12px;
	overflow: hidden;
	border-right: 1px solid #575c63;
}
.top-tool-detail {
	position: absolute;
	display: none;
	border: 1px solid #ccc;
	background-color: #f8f8f8;
	width: 100px;
	height: 110px;
	top: 40px;
	right: 40px;
	z-index: 1000;
}
.top-tool-detail-inner {
	float: left;
	margin: 0;
	padding: 0;
	display: block;
	font-size: 18px;
	width: 100px;
}
.top-tool-detail-inner li {
	clear: both;
	float: left;
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	border-bottom: 1px solid #ccc;
}
.top-tool-detail-inner a {
	width: 100px;
	text-align: center;
	display: block;
	margin-left: 0px;
	height: 36px;
	line-height: 36px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
}
li.top-tool-detail-item {
	color: #000;
}
.top-tool-detail-item a,
.top-tool-detail-item a:link,
.top-tool-detail-item a:visited {
	color: #000;
	text-decoration: none;
}
.top-tool-detail-item a:hover {
	background-color: #1d9af2;
	text-decoration: none;
	color: #fff;
}
.add-tip-left-paddingtop {
	width: 18%;
	float: left;
	padding-top: 10px;
}
.add-content-right {
	width: 80%;
	float: left
}
.zoom_in {
	background: url('../img_ver3/zoomin.gif') no-repeat 0 0;
	width: 15px;
	height: 15px;
	border-radius: 3px;
	float: left;
}
.zoom_out {
	background: url('../img_ver3/zoomout.gif') no-repeat 0 0;
	width: 15px;
	height: 15px;
	border-radius: 3px;
	float: left;
	margin-top: 2px;
}
.restore-map {
	background: url('../img_ver3/refresh.gif') no-repeat 0 0;
	width: 16px;
	height: 16px;
	border-radius: 3px;
	float: left;
	margin-top: 2px;
}

/* query box begin */
.action-warp {
	margin: 10px 10px 2px 10px;
}
.query-title-warp {
	display: inline-block;
	border: #b7b9b8 1px solid;
	border-bottom: #d7d7d7 1px solid;
	background: #f9f9f9;
	height: 40px;
	width: 100%;
	cursor: pointer;
}
.query-content-warp {
	display: inline-block;
	border: #b7b9b8 1px solid;
	border-top: #b7b9b8 0px solid;
	background: #fff;
	width: 100%;
}
.ico-query {
	background: url('../img_ver3/ico-state/ioc-query.png') no-repeat;
	display: inline-block;
	height: 16px;
	width: 16px;
	margin-top: 12px;
	position: absolute;
	left: 30px;
}
.ico-add {
	background: url('../img_ver3/ico-state/add.png') no-repeat;
	display: inline-block;
	height: 16px;
	width: 16px;
	margin-top: 10px;
	position: relative;
	left: 30px;
}
.query-btn {
	display: inline-block;
	margin-top: 13px;
	position: absolute;
	left: 50px;
	font-weight: 700;
	font-size: 13px;
}
.about-content {
	margin: 0px auto;
	text-align: left;
	height: 373px;
	width: 493px;
	background: url('../img_ver3/about-bg.gif') no-repeat;
}
.about-tit-warp {
	border: red 0px solid;
	width: 449px;
	height: 88px;
	background: url('/img_ver3/about-logo.gif') no-repeat 8px 4px;
	margin-left: 22px;
}
.about-name-warp {
	line-height: 140%;
}
.about-con {
	padding: 15px 0 0 40px;
	line-height: 160%;
}
.about-btn {
	padding: 10px 0 0 40px;
}
.about-content {
	margin: 0px auto;
	text-align: left;
	height: 373px;
	width: 493px;
	background: url('../img_ver3/about-bg.gif') no-repeat;
}
.div-span-note-bule-public {
	height: 34px;
	background-color: #e8f4fe;
	border: #a9d4fb 1px solid;
	line-height: 33px;
	margin: 8px 0;
}
.sys-left-230 {
	left: 230px !important;
}
.sys-left-240 {
	left: 240px !important;
}
.sys-left-260 {
	left: 260px !important;
}
.sys-left-270 {
	left: 270px !important;
}
.sys-left-280 {
	left: 280px !important;
}
.sys-left-290 {
	left: 290px !important;
}
.sys-left-300 {
	left: 300px !important;
}
.sys-left-310 {
	left: 310px !important;
}
.sys-left-315 {
	left: 315px !important;
}
.sys-left-320 {
	left: 320px !important;
}
.sys-left-330 {
	left: 330px !important;
}
.sys-left-340 {
	left: 340px !important;
}
.sys-left-350 {
	left: 350px !important;
}
.sys-left-360 {
	left: 360px !important;
}
.ico-queryup {
	background: url('../img_ver3/ico-state/ico-queryup.png') no-repeat;
	display: inline-block;
	height: 12px;
	width: 12px;
	margin-top: 12px;
	position: absolute;
	left: 90px;
}
.ico-querydown {
	background: url('../img_ver3/ico-state/ico-dropdown.png') no-repeat;
	display: inline-block;
	height: 12px;
	width: 12px;
	margin-top: 12px;
	position: absolute;
	left: 90px;
}
.col-row-label {
	float: left;
	width: 140px;
}
.col-row-label-1 {
	float: left;
	width: 160px;
}
.col-row-label-2 {
	float: left;
	width: 180px;
	padding-left: 25px !important;
}
.col-row-label-3 {
	float: left;
	width: 200px;
}
.col-row-label-4 {
	float: left;
	width: 240px;
}
.col-row-content {
	float: left;
	position: relative;
}
/* query box end */

.danger-h {
	color: red;
}

/* msg */
.alib-msg-suc-warp {
	width: 100%;
	position: fixed;
	_position: absolute;
	top: 46%;
	left: 0;
	text-align: center;
	z-index: 9999999;
}
.alib-msg-suc-inner,
.alib-msg-suc-inner .alib-msg-suc-ico,
.alib-msg-suc-inner .alib-msg-suc-end {
	display: inline-block;
	height: 54px;
	line-height: 54px;
	font-weight: bold;
	font-size: 14px;
	color: #606060;
	background-image: url("/img_ver3/alib/msg_bg.png");
	_background-image: url("/img_ver3/alib/msg_bg_ie6.png");
	background-repeat: no-repeat;
}
.alib-msg-suc-inner {
	background-position: 0 -161px;
	background-repeat: repeat-x;
	padding: 0 18px 0 9px;
	margin: 0 auto;
	position: relative;
}
.alib-msg-suc-inner .alib-msg-suc-ico {
	background-position: -6px 0;
	left: -45px;
	top: 0;
	width: 45px;
	position: absolute;
}
.alib-msg-suc-inner .alib-msg-suc-end {
	background-position: 0 0;
	position: absolute;
	right: -6px;
	top: 0;
	width: 6px;
}
.alib-msg {
	position: fixed;
	_position: absolute;
	top: 40%;
	left: 50%;
	margin-left: -200px;
	padding: 10px;
	margin-bottom: 15px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px
}
.alib-msg h1 {
	font-size: 14px;
	margin: 0;
	padding: 0
}
.alib-msg p {
	margin: 3px 0;
	padding: 0;
	line-height: 18px
}
.alib-msg:last-child {
	margin-bottom: 0
}
.alib-msg-style {
	background: #000;
	background: rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0 0 6px #000;
	-webkit-box-shadow: 0 0 6px #000;
	box-shadow: 0 0 6px #000;
}
.alib-msg-style h1 {
	color: #fff;
	font-weight: bold
}
.alib-msg-style p {
	color: #fff
}
.alib-msg-error {
	border: 1px solid #CD0A0A;
	background: #FEF1EC;
	color: #CD0A0A;
	-webkit-box-shadow: rgb(152, 0, 0) 0px 0px 6px;
	box-shadow: rgb(152, 0, 0) 0px 0px 6p
}
.alib-msg-warn {
	border: 1px solid #c39406;
	background: #fff4d6;
	color: #c39406;
	-webkit-box-shadow: rgb(152, 0, 0) 0px 0px 6px;
	box-shadow: #c39406 0px 0px 6p
}
.alib-msg-close {
	font: 12px Helvetica, Arial, sans-serif;
	color: #fff;
	font-weight: bold;
}
.alib-msg-close {
	margin-top: -4px;
	float: right;
	cursor: pointer;
	text-decoration: none;
	font-size: 12px;
	text-shadow: 0 1px 1px #fff;
	padding: 2px
}
.alib-msg-close:hover {
	color: #ffffab
}
.alib-msg-cross:active {
	position: relative;
	top: 1px
}
.alib-msg-error .alib-msg-close,
.alib-msg-error .alib-msg-close:hover,
.alib-msg-error .alib-msg-close:active {
	color: #CD0A0A;
}
.alib-msg-warn .alib-msg-close,
.alib-msg-warn .alib-msg-close:hover,
.alib-msg-warn .alib-msg-close:active {
	color: #c39406;
}
.alib-boxtip-warp {
	position: absolute;
	display: inline-block;
	background: url("../img_ver3/protect-add-bg.gif") repeat-x;
	background-color: #EDEBEB;
	border: 1px solid #aaa;
}
.alib-boxtip-inner {
	padding: 10px;
	line-height: 150%;
}
.box-err-warp {
	background: #f7e7e7;
	border: 1px solid #b10909;
	padding: 8px;
	color: #b10909;
	font-size: 14px;
	line-height: 150%;
	margin-bottom: 10px;
}
.monospaced {
	font-family: 'Courier', 'verdana', 'arial', 'simsun', 'sans-serif';
}
.hr1 {
	border: 0;
	border-bottom: 1px solid #aaa;
	margin: 0;
	overflow: hidden;
}
.form-group-position {
	margin: 10px 0 0 25px;
}
.add-tip-left {
	width: 18%;
	float: left;
}
.div-label-begin {
	width: 70px;
	float: left;
	padding: 0 0 0 10px;
	height: 40px;
	line-height: 40px;
}
.div-label-end {
	float: left;
	padding: 0 0 0 10px;
	height: 40px;
	line-height: 40px;
}

/* button start */
.btn-warp-div {
	margin-top: 5px;
}
.dialog-warp {
	border: 1px solid #30353c;
	background-color: #f4f4f4;
	-moz-border-radius: 5px 5px 0 0;
	box-shadow: 0px 0px 11px 0px #30353c;
}
.dialog-title {
	position: relative;
	cursor: move;
	height: 36px;
	line-height: 36px;
	background-position: 0 0;
	border-bottom: 1px solid #ccc;
	-moz-border-radius: 5px 5px 0 0;
	background-color: #30353c
}
.dialog-title-txt {
	font-weight: bold;
	margin-left: 5px;
	color: #fff;
	font-size: 120%
}
.dialog-content {
	background-position: 0 -100px;
	background-color: #fff;
	text-align: center;
	overflow-x: hidden;
	overflow-y: auto;
}
.dialog-content-inner {
	margin: 5px auto;
	text-align: left;
	width: 100%;
}
.btn-top-close {
	float: right;
	margin-top: 3px;
	border: 0;
}
.div-pop-frame {
	height: 40px;
	line-height: 40px;
	border: 1px solid #ccc;
	width: 100%;
}
.dialog-action-warp {
	margin: 10px;
}
.btn-on {
	height: 20px;
	width: 60px;
	background: url('../../img_ver3/on.png') no-repeat;
	line-height: 20px;
	border: none
}
.btn-off {
	height: 20px;
	width: 60px;
	background: url('../../img_ver3/off.png') no-repeat;
	line-height: 20px;
	border: none
}
.btn-on-offset {
	padding-right: 12px;
	color: #fff;
	margin-top: 0px;
}
.btn-off-offset {
	padding-left: 12px;
	color: #fff;
	margin-top: 0px;
}
.main-tab-warp {
	line-height: 250%;
	display: inline-block;
	width: 100%;
	background-color: #ced0d6;
	padding: 0;
	border-bottom: 1px solid #b7b7b5;
	height: 36px;
}
.main-tab-left {
	float: left;
	margin: 0 2px;
	padding: 0 10px;
	margin-top: 3px;
}
.main-tab-left a:link,
.main-tab-left a:visited {
	color: #000;
	text-align: center;
	text-decoration: none;
	padding: 4px 9px 3px 5px;
	display: inline-block;
}
.main-tab-left a:hover {
	color: #098afe;
}
.main-tab-left-selected {
	height: 32px;
	background-color: #edeef0;
	border-radius: 4px 4px 0 0;
	padding: 0 10px;
	margin-top: 4px;
	border: 1px solid #b7b7b5;
	border-bottom: 0;
	margin-bottom: -1px;
}
.main-tab-left-selected a:link,
.main-tab-left-selected a:visited {
	background-color: #edeef0;
	border-radius: 2px 2px 0 0
}

/* 配置功能中的新增 css */
.col-row-label {
	float: left;
	width: 140px;
}
.col-row-label-1 {
	float: left;
	width: 160px;
}
.col-row-label-2 {
	float: left;
	width: 180px;
	padding-left: 25px !important;
}
.col-row-label-3 {
	float: left;
	width: 200px;
}
.col-row-label-4 {
	float: left;
	width: 240px;
}
.col-row-content {
	float: left;
	position: relative;
}
.form-row-save {
	float: left;
	width: 100%;
	border-top: 1px dashed #ccc;
	margin-bottom: 15px;
}

/* aptcloud css */
.aptcloud-bg {
	width: 100%;
	min-width: 1200px;
	background: #fff;
}
.aptcloud-top {
	position: relative;
	height: 80px;
	margin: 0 auto;
}
.aptcloud-title {
	float: left;
	margin: 0 30px;
	height: 80px;
	line-height: 80px;
	font-size: 36px;
	color: #082070;
	font-weight: 700;
}
.aptcloud-pro {
	background: url(../img_ver3/cloud-pro.png) no-repeat 0 0;
	width: 270px;
	height: 80px;
	float: left;
}
.aptcloud-top>ul { /* position: absolute;
	left: 460px; */
	float: left;
	margin: 0;
	padding: 0;
	height: 70px;
	margin-right: 30px;
}
.aptcloud-top>ul>li {
	list-style-type: none;
	float: left;
	height: 70px;
	text-align: center;
}
.aptcloud-top>ul>li a {
	float: left;
	padding: 30px 20px;
	font-size: 18px;
	color: #4C4948;
}
.aptcloud-top>ul>li a:hover {
	color: #0076CA;
}
.aptcloud-search {
	float: left;
	height: 80px;
	line-height: 80px;
}
.aptcloud-login-user {
	float: right;
	margin: 30px 50px 30px 0;
	font-weight: 700;
	background: #0076CA;
	padding: 5px 15px;
	border-radius: 40px;
}
.aptcloud-login-user a {
	color: #fff;
}
.aptcloud-index-page .left-aptcloud-index,
.aptcloud-hotspot-page .left-aptcloud-hotspot,
.aptcloud-history-page .left-aptcloud-history,
.aptcloud-login-index-page .left-aptcloud-login-index,
.aptcloud-login-hotspot-page .left-aptcloud-login-hotspot {
	border-bottom: 2px solid #0076CA;
}
.aptcloud-index-page .left-aptcloud-index a,
.aptcloud-hotspot-page .left-aptcloud-hotspot a,
.aptcloud-history-page .left-aptcloud-history a,
.aptcloud-login-index-page .left-aptcloud-login-index a,
.aptcloud-login-hotspot-page .left-aptcloud-login-hotspot a {
	color: #0076CA;
}
.aptcloud-user {
	float: right;
	margin: 30px 50px 30px 0;
}
.aptcloud-warp {
	
}
.aptcloud-tool-detail {
	position: absolute;
	display: none;
	border: 1px solid #ccc;
	background-color: #f8f8f8;
	width: 100px;
	height: 73px;
	top: 55px;
	right: 30px;
	z-index: 1000;
}
.card-warp {
	background: #fff;
	margin: 0;
	border: 1px solid #c8c8c8;
}
.report-calendar-warp {
	position: absolute;
	height: 100px;
	width: 480px;
}
.login-body-warp {
	position: relative;
	width: 100%;
	height: 100%;
	background: -moz-linear-gradient(top, #081f6f, #2970e6);
	background: -webkit-linear-gradient(top, #081f6f, #2970e6);
	background: linear-gradient(top, #081f6f, #2970e6);
	background: -o-linear-gradient(top, #081f6f, #2970e6);
	background: -ms-linear-gradient(top, #081f6f, #2970e6);
	min-width: 1200px;
}
.login-body-content {
	position: absolute;
	height: 140px;
	width: 450px;
	top: 100px;
	right: 20%;
}
.login-bg-map {
	background: url('../img_ver3/bg-map.png') no-repeat;
	position: relative;
	width: 860px;
	height: 380px;
	margin: 0 auto;
	overflow: hidden;
}
.login-bg-cloud {
	background: url('../img_ver3/bg-cloud.png') no-repeat;
	width: 550px;
	height: 380px;
	position: absolute;
	top: 70px;
	left: 20%;
}
.login-bg-bottom-cloud {
	background: url('../img_ver3/bg-bottom-cloud.png') repeat-x;
	position: absolute;
	height: 250px;
	width: 100%;
	bottom: 0;
	left: 0;
}
.bgDiv {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #666;
	text-align: center;
	z-index: 1011;
	filter: alpha(opacity = 40); /* IE */
	-moz-opacity: 0.4; /* Moz + FF */
	opacity: 0.4; /* 支持CSS3的浏览器（FF 1.5也支持）*/
}
.form-aptcloud input {
	width: 270px;
	height: 42px;
	margin-top: 25px;
	padding: 0 15px;
	background-color: #fff;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #ccc;
	-moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1) inset;
	-webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1) inset;
	box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .1) inset;
	font-family: 'arial', 'verdana', 'simsun', 'sans-serif';
	font-size: 14px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .1);
	-o-transition: all .2s;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	-ms-transition: all .2s;
}
.mulselect-warp {
	height: 200px;
	border: 1px solid #ccc;
	background-color: #fff;
	overflow: auto;
	width: 100%;
}

/* 设备上传css */
.x-grid-row {
	border-bottom: 1px dashed #eee;
}
.grid-cell-inner {
	cursor: pointer;
}
.x-grid-detail {
	background: #fff;
	border-top: 1px solid #e4e4e4;
	border-bottom: 1px solid #e7e7e7;
}
ul.tabs {
	position: relative;
	top: 1px;
	height: 40px;
	border-bottom: 1px solid #d7d7d7;
}
ul.tabs li {
	display: block;
	float: left;
	padding: 0 15px;
	height: 40px;
	font-size: 12px;
	margin: 0 5px;
	cursor: pointer;
	line-height: 40px;
	color: #2979ce;
}
ul.tabs li.active {
	border: 1px solid #d7d7d7;
	border-bottom: 1px solid #fff;
	margin-top: -1px;
	border-radius: 5px 5px 0 0;
}
.ico-commont {
	background: url('../img_ver3/ico-state/icon-comment.png') no-repeat;
	display: inline-block;
	height: 18px;
	width: 18px;
	position: absolute;
}
.x-grid-tab {
	padding-top: 10px;
}
.tab-detail-border {
	
}
table.detail-tabs-table {
	table-layout: fixed;
	width: 100%;
}
table.detail-tabs-table th {
	width: 160px;
	padding-left: 16px;
	font-weight: normal;
	text-align: left;
}
table.detail-tabs-table td {
	word-wrap: break-word;
	line-height: 140%;
}
.detail-box-normal {
	width: 100%;
	clear: left;
	margin: 10px 0;
}

/* 报表模块 css */
.report-main-warp {
	padding: 20px 0;
	margin: 0 auto;
}
.report-title {
	width: 100%;
	height: 100px;
	line-height: 50px;
	text-align: center;
}
.report-title-name {
	font-size: 32px;
	font-family: 'simsun','arial','verdana','sans-serif';
	font-weight: bold;
}
.report-section-item {
	float: left;
	width: 100%;
	position: relative;
}
.report-section-title {
	margin-top: 30px;
	margin-bottom: 20px;
	padding-bottom: 0;
	border-bottom: 3px solid #ff8100;
}
.btn-warp-div-local {
	padding-top: 10px;
}
